Bug 381325

Summary: shortcut for extract frame function
Product: [Applications] kdenlive Reporter: tom <alt.n2-5o8itkw2>
Component: User InterfaceAssignee: Jean-Baptiste Mardelle <jb>
Status: RESOLVED FIXED    
Severity: wishlist    
Priority: NOR    
Version: 17.04.1   
Target Milestone: ---   
Platform: unspecified   
OS: Linux   
Latest Commit: Version Fixed In:

Description tom 2017-06-17 12:16:08 UTC
It's currently not possible to create a shortcut for frame extraction.
Comment 1 Jean-Baptiste Mardelle 2017-07-24 08:08:54 UTC
Git commit 38b3aec21da96cdb1412d1641a12032bb77ae2a7 by Jean-Baptiste Mardelle.
Committed on 24/07/2017 at 08:07.
Pushed by mardelle into branch 'Applications/17.08'.

Make it possible to assign shortcut to extract frame feature,
always suggest a name (and improve suggestion by adding 0 padding for better sorting)

M  +5    -0    src/mainwindow.cpp
M  +4    -11   src/monitor/monitor.cpp
M  +2    -2    src/monitor/monitor.h
M  +14   -0    src/monitor/monitormanager.cpp
M  +4    -0    src/monitor/monitormanager.h

https://commits.kde.org/kdenlive/38b3aec21da96cdb1412d1641a12032bb77ae2a7